body {
	color: #122738;
	font: 13px Lucida, 'Lucida Sans Unicode', sans-serif;
	background: #FFF url('images/bg.png') repeat-y center top;
	margin:	0;
	padding: 0;
}
A:link{color:#1F6F7F;text-decoration:underline} 
A:visited{color:#1F6F7F;text-decoration:underline} 
A:active{color:#1F6F7F;text-decoration:underline} 
A:hover{color:#1F6F7F;text-decoration:none}

A.menu:link{color:#fff;text-decoration:none} 
A.menu:visited{color:#fff;text-decoration:none} 
A.menu:active{color:#fff;text-decoration:none} 
A.menu:hover{color:#fff;text-decoration:underline}

#container {
	width: 1100px;
	margin: auto;
	min-height: 831px;
	background: url(images/contentbg.jpg) no-repeat center top;
}
#header {
	margin-left: 120px;
}
#menu {
	padding-top: 14px;
	padding-left: 140px;
	font: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-shadow: #000 1px 1px;
}
#content {
	clear: both;
	padding-top: 40px;
	padding-left: 160px;
	width: 770px;
}

.center{
	text-align: center;
}
